Bug 489482 - jadetex leaves unnecessary .log files in /usr/share/texmf/web2c after installation
jadetex leaves unnecessary .log files in /usr/share/texmf/web2c after install...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: jadetex (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Ondrej Vasik
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 07:50 EDT by Radek Bíba
Modified: 2013-04-15 05:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-18 10:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2009-03-10 07:50:16 EDT
Description of problem:
When jadetex is installed, these files are also created:
/usr/share/texmf/web2c/jadetex.log
/usr/share/texmf/web2c/pdfjadetex.log

They aren't owned by the package, but it contains them anyway. Needless to say, it doesn't make much sense to have them. Tetex deletes its .log files in its spec file:

# Don't ship unneeded log files (bug #65689).
rm -f ${RPM_BUILD_ROOT}%{_datadir}/texmf/web2c/*.log

Please don't package them.

Version-Release number of selected component (if applicable):
jadetex-3.12-13.1.1
Comment 6 errata-xmlrpc 2009-03-18 10:55:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0378.html

Note You need to log in before you can comment on or make changes to this bug.